#grad1 {
  border: 1px solid rgba(129,212,250, 1); 
  margin: 0 auto;
  
  height: 100px;
  width: 1000px;
  background-image: linear-gradient(to top, #81D4FA 10%, White 90%);
  
  text-align: center;  
  line-height: 50px;
}

body {
  background-color: white;
  color: black;
  font-family: 'Coral Pixels';

  display: flex;
  flex-direction: column;  
  height: 100vh;
}

.container {
  display: flex;
  width: 1000px;
  margin: 0 auto;
  flex-direction: row;  
}

.sidebar {
  width: 150px;
  display: flex;
  flex-direction: column;
  
  align-items: flex-start;
}

.grad2 {
  border: 1px solid rgba(129,212,250, 1);
  width: 150px;
  background-image: linear-gradient(to top, #81D4FA 10%, White 90%);
  text-align: center;  
}

a:hover {
  color: blue;
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

.p {
  width: 850px;
  display: flex;
  flex-direction: row;
  
  align-items: flex-start;
}

/*button {*/
/*  width: 100%;*/
/*  padding: 8px;*/
/*  border: 1px solid #ddd;*/
/*  background: white;*/
/*  cursor: pointer;*/
/*}*/
